{% set CodiceModulo = "ALLEGATO-MAN-IMPR" %}
{% set Urn = "document:c_c553:allegato.manifestazione.imprese;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione con partecipazione di massimo 5 imprese iscritte al Registro imprese ai sensi dell'art. 47 del Regolamento comunale per il commercio su aree pubbliche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|07/11/2022"/>



{% endblock meta %}
{% block title %}Manifestazione con partecipazione di massimo 5 imprese iscritte al Registro imprese ai sensi dell'art. 47 del Regolamento comunale per il commercio su aree pubbliche
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="130" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Manifestazione con partecipazione di massimo 5 imprese iscritte al Registro imprese ai sensi dell'art. 47 del Regolamento comunale per il commercio su aree pubbliche'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
    Manifestazione con partecipazione di massimo 5 imprese iscritte al Registro imprese ai sensi dell'art. 47 del Regolamento comunale per il commercio su aree pubbliche
          
 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto in qualità di organizzatore", "Richiedente", "visibility:hidden", "cursor:default")}}

 {{ utils.Dichiara_445() }}  
  
 <table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:90%">Denominazione manifestazione promozionale</span>
        </p>
      </td>
      </tr>
      <tr style="border:0px;">
        <td >
          <input class="inputNormal" id="Parametri_DemoninManProm" name="Parametri_DemoninManProm" style="width: 100%;" label="Denominazione manifestazione promozionale" mandatory="true"/>
          
        </td>
        </tr>
    </tbody>
</table>


  

  

  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
    <tr class="Rigaintestazione">
      <td  >
        <p class="Labeltabella">
          <span style="font-size:90%">Sede di svolgimento</span>
        </p>
        </td>        
    </tr>
    <tr style="border:0px;">
        <td >
          <input class="inputNormal" id="Parametri_SedemanProm" name="Parametri_SedemanProm" style="width: 100%;" label="Sede di svolgimento" mandatory="true"/>
          
        </td>
        </tr>

  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2"style="width: 50%">
        <p class="Labeltabella">
        <span style="font-size:90%"> Dal giorno</span>
        </p>
      </td>
      <td colspan="2" style="width: 50%;">
        <p class="Labeltabella">
          <span style="font-size:90%">Al giorno</span>
        </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_MaPromDal" name="Parametri_MaPromDal" style="width: 100%;" label="Dal giorno" mandatory="true"/>
          
        </td>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_MaPromAl" name="Parametri_MaPromAl" style="width: 100%;" label="Al giorno" mandatory="true"/>
          
        </td>

        </tr>

  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td style="width: 70%">
              <p class="Labeltabella">
              <span style="font-size:90%"> Orari di apertura al pubblico</span>
              </p>
            </td>
        </tr>
            <tr style="border:0px;">
                <td >
                  <input class="inputNormal" id="Parametri_OrariAperProm" name="Parametri_OrariAperProm" style="width: 100%;" label="Orari di apertura" mandatory="true"/>
                  
                </td>
                </tr>
            </tbody>
        </table>
<br>
        <h3 class="Modulo">
            ALLA MANIFESTAZIONE SARANNO AMMESSI I SEGUENTI OPERATORI ECONOMICI
            <br>
            <br>
            <span >
            <i> Per ciascun operatore economico ammesso è necessario allegare la comunicazione di vendita temporanea in occasione di manifestazione compilata a cura dell'impresa </i>
            
        </span>
        </h3>
        <table class="Modulo" style="border: 0px; margin-top:0px">
            <tbody>
            <tr class="Rigaintestazioneridotta" style="border:0px;">
              <td >
                <p class="Labeltabella">
                  <span style="font-size:90%">Numero operatori</span>
                </p>
              </td>
              </tr>
              <tr>
                <td >
                  <select mandatory="true" style="width: 100%;" name="NumOper" id="NumOper">
                    <option value=""></option>
                    <option value="1">1</option>
                      <option value="2">2</option>
                      <option value="3">3</option>
                      <option value="4">4</option>
                      <option value="5">5</option>
                  </select>
                </td>
              </tr>

            </tbody>
        </table>

        <table class="Modulo" style="border: 0px; margin-top:0px">
            <tbody>
            <tr class="Rigaintestazioneridotta" style="border:0px;">
              <td >
                <p class="Labeltabella">
                  <span style="font-size:90%">Operatore n. 1</span>
                </p>
              </td>
              </tr>
              <tr style="border:0px;">
                <td >
                  <input class="inputNormal" id="Parametri_Operatore1" name="Parametri_Operatore1" style="width: 100%;" label="Operatore 1" mandatory="true"/>
                  
                </td>
                </tr>
                <tr class="Rigaintestazioneridotta" style="border:0px;">
                    <td >
                      <p class="Labeltabella">
                        <span style="font-size:90%">Operatore n. 2</span>
                      </p>
                    </td>
                    </tr>
                    <tr style="border:0px;">
                      <td >
                        <input class="inputNormal" id="Parametri_Operatore2" name="Parametri_Operatore2" style="width: 100%;" label="Operatore 2" mandatory_enabled="#NumOper.value()=='2' || #NumOper.value()=='3' || #NumOper.value()=='4'|| #NumOper.value()=='5'"/>
                        
                      </td>
                      </tr>
                      <tr class="Rigaintestazioneridotta" style="border:0px;">
                        <td >
                          <p class="Labeltabella">
                            <span style="font-size:90%">Operatore n. 3</span>
                          </p>
                        </td>
                        </tr>
                        <tr style="border:0px;">
                          <td >
                            <input class="inputNormal" id="Parametri_Operatore3" name="Parametri_Operatore3" style="width: 100%;" label="Operatore 3" mandatory_enabled="#NumOper.value()=='3' || #NumOper.value()=='4'|| #NumOper.value()=='5'"/>
                            
                          </td>
                          </tr>
                          <tr class="Rigaintestazioneridotta" style="border:0px;">
                            <td >
                              <p class="Labeltabella">
                                <span style="font-size:90%">Operatore n. 4</span>
                              </p>
                            </td>
                            </tr>
                            <tr style="border:0px;">
                              <td >
                                <input class="inputNormal" id="Parametri_Operatore4" name="Parametri_Operatore4" style="width: 100%;" label="Operatore 4" mandatory_enabled="#NumOper.value()=='4'|| #NumOper.value()=='5'"/>
                                
                              </td>
                              </tr>
                              <tr class="Rigaintestazioneridotta" style="border:0px;">
                                <td >
                                  <p class="Labeltabella">
                                    <span style="font-size:90%">Operatore n. 5</span>
                                  </p>
                                </td>
                                </tr>
                                <tr style="border:0px;">
                                  <td >
                                    <input class="inputNormal" id="Parametri_Operatore5" name="Parametri_Operatore5" style="width: 100%;" label="Operatore 5" mandatory_enabled="#NumOper.value()=='5'"/>
                                    
                                  </td>
                                  </tr>
            </tbody>
        </table>
    
        
        <globo_salto_pagina></globo_salto_pagina>
        <br>
        
<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labeltabella" >
      <span style="font-size:90%" > Categorie degli operatori economici ammessi</span>
    
          
     </p>
    </td>
   </tr>

   <tr >
    <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_Ammessi" name="Tassonomia_Ammessi" label="label" mandatory="true"></div>
      <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi1" name="Tassonomia_Ammessi1" type="checkbox" value="SI" />
    </td>
      <td >
        <p>
          Operatori già autorizzati all'esercizio del commercio su area pubblica                
        </p>
      </td>
      </tr>

      <tr >
        <td  >
                
            <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi2" name="Tassonomia_Ammessi2" type="checkbox" value="SI" />
          </td>
        <td >
            <p>
              Produttori agricoli con titolo abilitativo di cui alla normativa vigente in materia                      
            </p>
          </td>
          </tr>
          <tr >
            <td  >
                    
                <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi3" name="Tassonomia_Ammessi3" type="checkbox" value="SI" />
              </td>
            <td >
                <p>
                  Imprenditori iscritti all'Albo delle imprese artigiane                 
                </p>
              </td>
              </tr>
              <tr >
                <td  >
                        
                    <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi4" name="Tassonomia_Ammessi4" type="checkbox" value="SI" />
                  </td>
                <td >
                    <p>
                      Soggetti titolari di attività di commercio in sede fissa                
                    </p>
                  </td>
                  </tr>
                  <tr >
                    <td  >
                            
                        <input group="Tassonomia_Ammessi" id="Tassonomia_Ammessi5" name="Tassonomia_Ammessi5" type="checkbox" value="SI" />
                      </td>
                    <td >
                        <p>
                          Soggetti titolari di titolo abilitativo per attività di somministrazione di alimenti e bevande              
                        </p>
                      </td>
                      </tr>

                    </tbody>
                  </table>     









              <br> 
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>
                  <tr class="Rigaintestazione">
                    <td   >
                      <p class="Labeltabella">
                      <span style="font-size:90%"> Articoli commercializzati</span>
                      </p>
                    </td>
                </tr>
                <tr style="border:0px;">
                    <td colspan="2">
                        <textarea  mandatory="true" class="inputNormal" id="Parametri_ArticoliComm" name="Parametri_ArticoliComm" style="width:100%;height:3cm;"></textarea>
                      
                    </td>
                  </tr>  
                </tbody>
              </table> 
              <br> 
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>  
                  <tr class="Rigaintestazione">
                    <td  colspan="2">
                      <p class="Labeltabella">
                      <span style="font-size:90%"> Referente</span>
                      </p>
                    </td>
                </tr>
                <tr class="Rigaintestazione">
                  <td style="width: 50%">
                    <p class="Labeltabella">
                    <span style="font-size:90%">Cognome</span>
                    </p>
                  </td>
                  <td  style="width: 50%;">
                    <p class="Labeltabella">
                      <span style="font-size:90%">Nome</span>
                    </p>
                    </td>
                  </tr>
                  <tr style="border:0px;">
                    <td >
                      <input class="inputNormal" id="Parametri_RefCognome" name="Parametri_RefCognome" style="width: 100%;" label="cognome referente" mandatory="true"/>
                      
                    </td>
                    <td >
                      <input class="inputNormal" id="Parametri_Refnome" name="Parametri_Refnome" style="width: 100%;" label="nome referente" mandatory="true"/>
                      
                    </td>
            
                    </tr>
                    <tr class="Rigaintestazione">
                      <td style="width: 50%">
                        <p class="Labeltabella">
                        <span style="font-size:90%">Telefono</span>
                        </p>
                      </td>
                      <td  style="width: 50%;">
                        <p class="Labeltabella">
                          <span style="font-size:90%">Email</span>
                        </p>
                        </td>
                      </tr>
                      <tr style="border:0px;">
                        <td >
                          <input class="inputNormal" id="Parametri_RefTelefono" name="Parametri_RefTelefono" style="width: 100%;" label="Telefono referente" mandatory="true"/>
                          
                        </td>
                        <td >
                          <input class="inputNormal" id="Parametri_RefMail" name="Parametri_RefMail" style="width: 100%;" label="Mail referente" mandatory="true"/>
                          
                        </td>
                
                        </tr>

            </tbody>
          </table>
         <br>  

<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labeltabella" >
      <span style="font-size:90%" > Saranno ammessi a partecipare</span>
      
     </p>
    
   </tr>

   <tr >
    <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_OperAmmessi" name="Tassonomia_OperAmmessi" label="label" mandatory="true"></div>
      <input group="Tassonomia_OperAmmessi" id="Tassonomia_OperAmmessi1" name="Tassonomia_OperAmmessi1" type="checkbox" value="SI" />
    </td>
      <td >
        <p>
          Operatori già autorizzati all'esercizio del commercio su area pubblica                
        </p>
      </td>
      </tr>

      <tr >
        <td  >
                
            <input group="Tassonomia_OperAmmessi" id="Tassonomia_OperAmmessi2" name="Tassonomia_OperAmmessi2" type="checkbox" value="SI" />
          </td>
        <td >
            <p>
              Produttori agricoli con titolo abilitativo di cui alla normativa vigente in materia                      
            </p>
          </td>
          </tr>
          <tr >
            <td  >
                    
                <input group="Tassonomia_OperAmmessi" id="Tassonomia_OperAmmessi3" name="Tassonomia_OperAmmessi3" type="checkbox" value="SI" />
              </td>
            <td >
                <p>
                  Imprenditori iscritti all'Albo delle imprese artigiane                 
                </p>
              </td>
              </tr>
              <tr >
                <td  >
                        
                    <input group="Tassonomia_OperAmmessi" id="Tassonomia_OperAmmessi4" name="Tassonomia_OperAmmessi4" type="checkbox" value="SI" />
                  </td>
                <td >
                    <p>
                      Soggetti titolari di attività di commercio in sede fissa                
                    </p>
                  </td>
                  </tr>
                  

                    </tbody>
                  </table>     


                

      
      <h3 class="Modulo">
        DICHIARA INOLTRE
      </h3>

      <table class="Modulo" style="border: 0px;">
        <tbody>    
             {% set dic = [
                        "che sarà assicurata e garantita l'osservanza della normativa relativa alla sicurezza pubblica verso espositori, addetti e frequentatori della manifestazione, ivi compresa la normativa antincendio",
                        "che ciascuno degli operatori sopraindicati, ai fini della partecipazione all'evento, ha compilato e sottoscritto il modulo di vendita temporanea in occasione di manifestazione (che si allegano alla presente)",
                        "che sono state garantite pari opportunità di accesso a tutti gli operatori interessati e qualificati per l'iniziativa",
                        "che saranno garantite condizioni contrattuali a carico dei singoli espositori che rispondano a criteri di trasparenza, che non contengano clausole discriminatorie e prevedano tariffe equivalenti a parità di prestazioni"
              
              
              ]%}
            {% for dichiara in dic %}
            <tr style="border: 0px;">
              <td style="vertical-align: top; width: 4%;border: 0px;" >        
                <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
              </td>
              <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
            </tr>
            
            {% endfor %}
      
          </tbody>
      </table>
      
      
      <br>    

   
 



{{ utils.firma_hidden() }}


<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}


